package digital.laboratory.platform.inspection.enums;

public enum StdSolutionNum {
    SIMPLE_SOLUTION("Sin"),
    MIXED_SOLUTION("Mix"),
    BLANK_SOLUTION("BLK"),
    QC_SOLUTION("QC"),
    BLANK_SAMPLE_SOLUTION("BLS");
    private final String prefix;

    StdSolutionNum(String prefix) {
        this.prefix = prefix;
    }

    public String getPrefix() {
        return prefix;
    }
}
